Subject: Trainer Candidate - Sandeep Rawat
From: Sandeep Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:58:50 -0400

| | Tech Support Test

Name | Sandeep Rawat
E-mail | [email-masked]
Phone Number | (91) 7838506205
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Assistant operations manager | |
Previous Employer 1 | FIS | Team coach | 14/06/2015 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 day but negotiable
Please briefly describe your work experience specifically in training? | I have experience in managing operations for over 4 years and overall 8.5 year total experience
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While establishing a new program with the deadline of 45 days, we managed to hire, train and launched the project successfully. The fruit of success is always sweet, however, it came with lots of training and operational challenges which we were able to first mitigate and then overcome to all the difficulties. Right from the time of hiring the right people, to arrange the virtual training for TLs, Trainers and OM's together was a good learning.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service ensure customer's needs are met and they're satisfied, however Great customer service ensure customer's unstated needs are met and they become loyal with complete satisfaction to services.
What according to you makes you a good candidate for this position? | I have overall 9 years of experience and I have worked in all the roles and responsibilities for a program. I have been part of different projects and learnt leadership to core. To enhance the learning I have skilled myself with different learning and coaching techniques which has helped me to groom overall.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |